Folks.AbstractFieldDetails.add_parameter – folks Reference Manual

# add_parameter

## Description:

public void add_parameter (string parameter_name, string parameter_value)

Add a new value for a parameter.

If there is already a parameter called `parameter_name` then `parameter_value` is added to the existing ones.

## Parameters:

parameter_name | the name of the parameter
parameter_value | the value to add

## Since:

0.6.0